<?php

if (! function_exists('generateKodePembayaran')) {
    function generateKodePembayaran($length = 8): string
    {
        return strtoupper(substr(
            str_shuffle("0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ"),
            0,
            $length
        ));
    }
}

if (! function_exists('formatRupiah')) {
    function formatRupiah($angka): string
    {
        return 'Rp ' . number_format($angka, 0, ',', '.');
    }
}
